from django.urls import path
from . import views

app_name = 'certificates'

urlpatterns = [
    path('instance/<int:instance_id>/step/<int:step_id>/', views.certificate_step, name='certificate_step'),
    path('instance/<int:instance_id>/print/', views.certificate_print, name='certificate_print'),
]


